@media (max-width: 768px) {
	#desktop-nav {
		display: none;
	}
	#mobile-nav,
	#mobile-nav-links {
		display: block;
	}
	#mobile-nav-menu-button {
		background-color: transparent;
		color: black;
		border: 0px;
	}
	#mobile-nav-menu-button i {
		font-size: 30px;
	}
	#mobile-nav-links {
		position: fixed;
		top: 0px;
		right: -240px;
		height: 100%;
		background-color: #3c3933;
		width: 240px;
		z-index: 99999999999999999999999999999999999999999999999999 !important;
		overflow: scroll;
	}
	nav {
		z-index: 99999999999999999999999999999999999999999999999999 !important;
	}
	#mobile-nav-links li {
		border-top: 1px solid #56544e;
		border-bottom: 1px solid #312e2a;
		font-weight: bold;
	}
	.open-mobile-nav-links {
		right: 0px !important;
		transition: all 0.3s linear;
	}
	.close-mobile-nav-links {
		right: -240px !important;
		transition: all 0.3s linear;
	}
	.align-items-center-mobile {
		align-items: center !important;
	}
	.justify-content-center-mobile {
		justify-content: center !important;
	}
	.flex-column-mobile {
		flex-direction: column !important;
	}
	.hide-mobile {
		display: none !important;
	}
	.slick-button i {
		font-size: 24px;
	}

	.slick-button {
		width: 44px;
		height: 44px;
	}
	.slick-button-white {
		width: 23px !important;
	}
	.slick-button-container {
		opacity: 1;
	}

	#fixed-social-network {
		bottom: 24px;
	}

	.img-partners {
		width: 50px;
		height: 50px;
	}
	.dropdown-mobile-button {
		border: 0px;
		background-color: transparent;
		color: white;
		font-weight: bold;
	}

	.slick-button-left {
		left: -0px;
	}

	.slick-button-right {
		right: -0px;
	}

	#partners-slider .slick-button-left {
		left: 0px;
	}
	#partners-slider .slick-button-right {
		right: 0px;
	}

	#home-slider {
		display: none;
	}
	#home-slider-mobile {
		display: block;
	}

	#home-slider-mobile h1 {
		font-size: 18px;
	}

	#home-slider-mobile h4 {
		font-size: 16px;
	}

	.display-none-mobile {
		display: none;
	}
	.social-network-container {
		padding: 5px;
		width: 250px;
	}

	footer .ul-nav {
		border-top: 1px solid #56544e;
		border-bottom: 1px solid #312e2a;
		padding: 15px 0px !important;
	}
	.img-logo {
		width: 180px;
	}

	.ul-nav a {
		color: white;
	}

	.text-center-mobile {
		text-align: center !important;
	}

	.open-kre2a {
		margin-top: 10px;
	}

	#article .padding-mobile {
		padding: 20px 20px !important;
	}
	#open-kre2a {
		display: block;
	}

	#open-kre2a {
		position: fixed;
		top: 230px;
		left: -49px;
		z-index: 999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999 !important;
		width: 123px;
        height: 45px;
        transform-origin:50% 50%;
        transform: rotate(90deg);
        border-radius: 5px;
        padding-top:5px;
        /* padding:0px 5px; */
	}
	#open-kre2a .social-network-span {
		width: auto;
	}
	
	#open-teamviewer {
		display: block;
	}

	#open-teamviewer {
		position: fixed;
		top: 357px;
		left: -49px;
		z-index: 999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999 !important;
		width: 123px;
        height: 45px;
        transform-origin:50% 50%;
        transform: rotate(90deg);
        border-radius: 5px;
        padding-top:5px;
        /* padding:0px 5px; */
	}
	#open-teamviewer .social-network-span {
		width: auto;
	}
	
		#open-anydesk {
		display: block;
	}

	#open-anydesk {
		position: fixed;
		top: 473px;
		left: -39px;
		z-index: 999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999 !important;
		width: 102px;
		height: 45px;
		transform-origin: 50% 50%;
		transform: rotate(90deg);
		border-radius: 5px;
		padding-top: 5px;
	}
	#open-anydesk .social-network-span {
		width: auto;
	}
	
	.cp-network-container {
        background-color: #10549d;
        color:white;
	}
	
	.wapper-accessible {
		top:125px !important;
	}
	img {
		max-width:100% !important;
	}
}
